plus_result< A, A, typename std::enable_if< ! is_rheolef_arithmetic< A >::value >::type >

## Public Types

typedef A | type

## Detailed Description

### template<class A>
struct rheolef::details::plus_result< A, A, typename std::enable_if< ! is_rheolef_arithmetic< A >::value >::type >

Definition at line 450 of file expression.h.

## Member Typedef Documentation

## type

typedef A type

Definition at line 454 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h